Subject: [Idr] SecDir review of draft-ietf-idr-flowspec-redirect-rt-bis-03

From: Alexey Melnikov <[email-masked]>
Date: Wed, 08 Apr 2015 15:34:53 +0100

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This document clarifies the formatting of the the BGP Flowspec Redirect 
Extended Community, originally documented in RFC 5575 (Dissemination of 
Flow Specification Rules).

This document is a straightforward clarification to RFC 5575. 
Documenting existing practice will improve security of implementations. 
Pointing to the Security Considerations of RFC 5575 is appropriate for 
this document.

I believe that this ID is ready for publication.